@media (max-width: 768px){
  .dropdown-menu{
    position: unset;
    display: block;
    border: none !important;
    text-align: center !important;
  }
  .dropdown-menu a{
    font-size: 1.25rem;
    padding: 0;
    color: #707070;
  }
}

.header {
  width: 100%;
  position: relative;
  z-index: 2;
  height: auto;
  background-color: rgba(255,255,255,1);
}

.header .divinput{
  grid-gap: 10px;
}

.header .buy{
  padding-top: 1rem;
}

.header .navbar-brand {
  width: 100%;
  max-width: 220px;
  padding-bottom: 0;
}
.top50{
  top: 50% !important;
}
.header .hamburger-menu {
  position: absolute;
  top: 50% !important;
  transform: translateY(-50%);
  right: 1.5rem;
  width: 40px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
  transition: ease-in .5s;
}

.header .hamburger-menu .bar {
  position: relative;
  display: block;
  width: 30px;
  height: 4px;
  background: #022260;
  border-radius: 5px;
  transition: all .5s ease;
}

.header.header-internal .hamburger-menu .bar {
  background: #022260;
}

.header .hamburger-menu .bar::before,
.header .hamburger-menu .bar::after {
  content: "";
  height: 100%;
  background: #022260;
  border-radius: 5px;
  display: block;
  position: absolute;
}

.header.header-internal .hamburger-menu .bar::before,
.header.header-internal .hamburger-menu .bar::after {
  background: #fff;
}

.header .hamburger-menu .bar::before {
  top: -10px;
  width: 35px;
}

.header .hamburger-menu .bar::after {
  bottom: -10px;
  width: 25px;
}

.header .hamburger-menu.open {
  position: absolute;
  top: 20%;
  transform: translateY(-50%);
  right: 1.5rem;
  width: 40px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
}

.header .hamburger-menu.open .bar {
  width: 35px;
  transform: rotate(135deg);
}

.header .hamburger-menu.open .bar::before,
.header .hamburger-menu.open .bar::after {
  top: 0;
  width: 35px;
  transform: rotate(90deg);
}

.header .nav-link.magicscroll {
  color: #707070;
  font-size: 16px;
}

.header.header-internal .nav-link.magicscroll {
  color: #707070;
}

.header .nav-list.open .nav-link {
  font-size: 1.25rem;
  padding: 0;
  color:#707070;
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}

.header .nav-list {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 40px 30px;
  list-style: none;
  background: transparent;
  z-index: 900;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: flex-start;
  opacity: 0;
  pointer-events: none;
  transform: translateX(100%);
  transition: ease all .5s;
}

.header .nav-list.open {
  opacity: 1;
  padding: 60px 30px;
  background: #fff;
  align-items: flex-start;
  justify-content: start;
  pointer-events: all;
  transform: translateX(0);
}

.header .nav-list.open .nav-item {
  width: 100%;
  text-align: left;
  padding: .625rem 0;
  justify-content: center !important;
}

.header .nav-list.open .nav-item {
  width: 100%;
  text-align: center;
  animation-name: fade-right;
  animation-duration: .7s;
  animation-timing-function: ease-out;
  animation-fill-mode: both;
}

.header .nav-list.open .nav-item:nth-child(2) {
  animation-delay: .1s;
}

.header .nav-list.open .nav-item:nth-child(3) {
  animation-delay: .2s;
}

.header .nav-list.open .nav-item:nth-child(4) {
  animation-delay: .3s;
}

.header .nav-list.open .nav-item:nth-child(5) {
  animation-delay: .4s;
}

.header .nav-list.open .nav-item:nth-child(6) {
  animation-delay: .5s;
}

.header .nav-list.open .nav-item:nth-child(7) {
  animation-delay: .6s;
}

.header .nav-list.open .nav-item:nth-child(8) {
  animation-delay: .7s;
}

.header .nav-list.open .nav-item:nth-child(9) {
  animation-delay: .8s;
}

.header .nav-list.open .nav-item:nth-child(10) {
  animation-delay: .9s;
}

@keyframes fade-right{
0% {
    opacity: 0;
      transform: translateX(100%)
  }
  100% {
      opacity: 1;
      transform: translateX(0)
  }
}

.header.fixed {
  height: 100px;
  position: fixed;
  top: 0%;
  z-index: 99;
  animation: slideDown linear .4s;
  background: #fff;
}

.search-box:hover > .search-txt {
  width: 300px;
  padding: 2px 9px;
  border: #707070;
  margin-left: 18px;
}

.header .nav-item.search-box {
  height: 30px;
  /**/
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
}

/*.header.fixed .navbar-brand {
  max-width: 55px;
  padding-top: 0;
}*/

@keyframes slideDown {
  0% {
    transform: translateY(-135px);
  }
  50% {
    opacity: .5;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/* MEDIA QUERY */
@media (min-width: 576px) {
  .header .hamburger-menu {
    right: 34px;
  }

  .header .nav-item.search-box {
    /**/
    position: relative;
    bottom: -3px;
    margin-right: 5px;
  }

  .header .search-txt {
    border: none;
    color: #fff!important;
    width: 0;
    padding: 0px;
    transition: ease-in .5s;
    color: #707070 !important;
  }

  .search-btn{
    background-color: transparent !important;
    padding: 0px 20px !important;
  }
}

@media (min-width: 768px){
  .d-md-block{
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .d-xl-header{
    display: block !important;
  }
  .header{
    height: 180px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.03);
  }
  .header.fixed {
    height: auto;
    padding-bottom: 7px;
  }

  .header.fixed .navbar-brand {
    max-width: 150px;
  }

  .header.fixed .redesociais{
    padding-top: 0rem;
  }

  .header .divinput{
    grid-gap: 10px;
  }

  .header .redesociais{
    width: fit-content;
    padding-top: 1rem;
  }

  .header .buy{
    padding-top: 1rem;
  }

  .header .navbar-brand {
    max-width: 254px;
  }

  .header .hamburger-menu {
    display: none;
  }

  .nav-link
  {
    letter-spacing: 0.8px !important;
  }

  .header .nav-list::before{
    content: '';
    position: absolute;
    top: -3px;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: #707070;
    opacity: 0.1;
  }

  .header .nav-list {
    position: relative;
    width: initial;
    height: initial;
    background-color: initial;
    flex-direction: row;
    align-items: flex-end;
    opacity: initial;
    transform: initial;
    transition: initial;
    margin: 0;
    padding: 0;
    pointer-events: all;
  }

  .header .nav-link {
    position: relative;
    transition: ease .3s;
  }

  .header .nav-link.magicscroll:hover {
	  font-family: 'Work Sans', sans-serif;
    font-weight: 700!important;
    color: #022260;
    border-bottom: #022260 5px solid;
  }

  .header .nav-link.magicscroll:focus {
    font-weight: 400!important;
    color: #022260;
  }


  .header .nav-link.magicscroll:active {
	  font-family: 'Work Sans', sans-serif;
    font-weight: 400!important;
    color: #022260;
  }

  .header .nav-link.magicscroll::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    background-color: #ffffff;
    width: 100%;
    height: 3px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .3s;
  }

  .header .nav-link.magicscroll:hover::before {
    transform: scaleX(1);
  }

  .header .nav-link.magicscroll.active::before {
    transform: scaleX(1);
  }

  .inputheader{
    border: #D9D9D9 1px solid;
    height: 44px;
    width: 100%;
    color: #707070;
    font-size: 15px;
    line-height: 25px;
    padding-left: 10px;
    position: relative;
  }

  .dropdown-menu{
    position: absolute;
    will-change: transform;
    top: 6px;
    left: 0px;
    transform: translate3d(0px, 40px, 0px);
    padding: 0px 18px;
    min-width: 15rem;
  }
  .dropdown-menu a{
    width: 100%;
    display: block;
    font-weight: 400;
    color: #707070;
    margin: 15px 0px;
  }

  .borderdropdown{
    width: 100%;
    height: 2px;
    background: #CCCCCC;
    position: relative;
    bottom: 0px;
  }
  .dropdown:hover>.dropdown-menu{
    display: block;
  }
  .dropdown-menu:hover>.dropdown-menu{
    display: block;
  }
}
